# An opportunity's activity feed

`GET /api/v1/opportunities/{id}/activity`

Same shape as the company feed; only events linked (or estimated to be linked) to this opportunity.

## Path parameters

| Field | Type | Description |
|---|---|---|
| `id` (required) | integer | Opportunity id. |

## Query parameters

| Field | Type | Description |
|---|---|---|
| `group` | string | Filter (as in the company feed). |
| `limit` | integer | Rows per page. |
| `before` | string | `cursor` from the previous response. |
